//-----------------------------------------------------------------------
//
// Bazooka Only
//
//-----------------------------------------------------------------------

// Nom de votre serveur tel qu'il doit apparaître sur le navigateur du serveur
// Supprimer les 2 // devant "set sv_hostname" si vous voulez activer ce titre
//set sv_hostname "Serveur MoH-AA | Bazooka Only"

// Configuration Armes
// 1 = activé, 0 = désactivé
// Par défaut 1
set FST_weapLimit 1
			
// Ne rien modifier en dessous de cette ligne !! 
setcvar FST_weapRifle "10020"
setcvar FST_weapSniper "001020"
setcvar FST_weapSMG "10020"
setcvar FST_weapMG "1200"
setcvar FST_weapSpecial "12000"
setcvar FST_weapRocket "120"
setcvar FST_weapPistol "000000"
setcvar FST_weapNade "00000"
setcvar FST_weapSmoke "0000"

// Grosse MG42 Portable
// 1 = activé, 0 = désactivé
// Par défaut 0
seta weapon_portablemg42 0

restart